<!DOCTYPE html>
<html lang="en">
<head>
    <meta charset="UTF-8">
    <meta name="viewport" content="width=viewport, initial-scale=1.0">
    <title>Document</title>
</head>
<body>
    <p>oops ...</p>
    <p>Sorry for inconvenience!</p>
    <p>Something went wrong :(</p>
</body>
</html>